Bug 23008 - Update Candidate: Kodi 17.6-1
Summary: Update Candidate: Kodi 17.6-1
Status: RESOLVED FIXED
Alias: None
Product: Mageia
Classification: Unclassified
Component: RPM Packages (show other bugs)
Version: 6
Hardware: All Linux
Priority: Normal normal
Target Milestone: ---
Assignee: QA Team
QA Contact:
URL:
Whiteboard: mga6-32-OK MGA6-64-OK
Keywords: advisory, validated_update
Depends on:
Blocks:
 
Reported: 2018-05-08 23:11 CEST by Stig-Ørjan Smelror
Modified: 2018-05-24 18:31 CEST (History)
3 users (show)

See Also:
Source RPM:
CVE:
Status comment: Testing (by non-QA-member) complete Mageia 6 i586 for the SRPM kodi-17.6-1.mga6.src.rpm


Attachments

Description Stig-Ørjan Smelror 2018-05-08 23:11:46 CEST
Advisory
========

Kodi has been updated to version 17.6, which is a bugfix release.

References
==========
https://github.com/xbmc/xbmc/compare/147cec4077415c93d3d84fb82cb6b695b5a9094c...a9a7a20071bfd759e72e7053cee92e6f5cfb5e48

Files
=====

Uploaded to core/updates_testing

kodi-17.6-1.mga6
kodi-eventclient-wiiremote-17.6-1.mga6
kodi-eventclients-common-17.6-1.mga6
kodi-eventclient-ps3-17.6-1.mga6
kodi-eventclient-kodi-send-17.6-1.mga6
kodi-devel-17.6-1.mga6
kodi-debuginfo-17.6-1.mga6

from kodi-17.6-1.mga6.src.rpm
Comment 1 José Jorge 2018-05-13 09:15:54 CEST
I think it should be rebuilt without bundled ffmpeg.

CC: (none) => lists.jjorge
Keywords: (none) => feedback

Comment 2 Stig-Ørjan Smelror 2018-05-13 11:17:04 CEST
Hi.

It _is_ built with shared ffpmeg libraries on MGA6.

Cheers,
Stig
Comment 3 José Jorge 2018-05-13 13:05:16 CEST
(In reply to Stig-Ørjan Smelror from comment #2)
> It _is_ built with shared ffpmeg libraries on MGA6.

Sorry, the changelog misleaded me in this commit : r1227816.
Comment 4 Buchan Milne 2018-05-22 21:33:59 CEST
I use kodi on an ion-based 'net-top' (32-bit only atom with Nvidia GPU) as a dedicated video player connected to my TV/HiFi.

I have upgraded from the package in core release to this candidate:

[root@xbmc ~]# urpmi --searchmedia media-5  kodi


    http://mirror/mageia/distrib/6/i586/media/core/updates_testing/kodi-17.6-1.mga6.i586.rpm
installing kodi-17.6-1.mga6.i586.rpm from /var/cache/urpmi/rpms                                                  
Preparing...                     ###############################################################################
      1/1: kodi                  ###############################################################################
      1/1: removing kodi-17.3-9.mga6.i586
                                 ###############################################################################
[root@xbmc ~]# systemctl restart prefdm


I had these packages before upgrade:
[root@xbmc ~]# grep kodi /var/log/rpmpkgs
kodi-17.3-9.mga6.i586.rpm
kodi-eventclient-ps3-17.3-9.mga6.i586.rpm
kodi-eventclients-common-17.3-9.mga6.i586.rpm
[root@xbmc ~]#

All features I use regularly work the same as before. I think this can be shipped.

Whiteboard: (none) => mga6-32-OK
CC: (none) => bgmilne
Status comment: (none) => Testing (by non-QA-member) complete Mageia 6 i586 for the SRPM kodi-17.6-1.mga6.src.rpm

Comment 5 José Jorge 2018-05-22 21:59:41 CEST
I have tested for some weeks this version in a 64 bit system. All Ok.

Keywords: feedback => (none)
Status: NEW => ASSIGNED
Whiteboard: mga6-32-OK => mga6-32-OK MGA6-64-OK

Comment 6 Lewis Smith 2018-05-23 09:48:31 CEST
Thank you Buchan & José for the tests & OKs.

Keywords: (none) => advisory, validated_update
CC: (none) => sysadmin-bugs

Comment 7 Mageia Robot 2018-05-24 18:31:32 CEST
An update for this issue has been pushed to the Mageia Updates repository.

https://advisories.mageia.org/MGAA-2018-0096.html

Status: ASSIGNED => RESOLVED
Resolution: (none) => FIXED


Note You need to log in before you can comment on or make changes to this bug.